@font-face {
    font-family: "semiBold";
    src: url(../Fonts/cairo/Cairo-SemiBold.ttf);
}

@font-face {
    font-family: "regular";
    src: url(../Fonts/cairo/Cairo-Regular.ttf);
}

@font-face {
    font-family: "bold";
    src: url(../Fonts/cairo/Cairo-Bold.ttf);
}

* {
    margin: 0px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    direction: rtl;
    text-decoration: none;
    font-family: 'regular';
}


/***************************** Global Style *****************************/

h1,
h2,
h3 {
    font-family: "bold";
}

h4,
h5,
h6 {
    font-family: "semiBold";
}

p {
    font-size: 12px;
    font-family: 'regular';
    color: #555;
}

a {
    color: #000;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    display: inline-block;
}

a:hover {
    color: #000;
    text-decoration: none;
}

a:focus {
    outline: 0;
}

ul {
    list-style-type: none;
}

button:active,
button:active:focus,
button:active:hover,
button:focus,
button:hover,
button:not(:disabled):not(.disabled).active,
button:not(:disabled):not(.disabled):active {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

form .form-control:focus {
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #000;
}

.scroll-top-btn {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: linear-gradient(-135deg, #197C72, #28A59F);
    color: #000;
    text-align: center;
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 1000;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.scroll-top-btn:hover {
    background-color: #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    color: #fff;
}

.scroll-top-btn:hover i {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.scroll-top-btn i {
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease;
}

.section-padding {
    padding: 80px 0;
}

.valign {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.container {
    position: relative;
    z-index: 20;
}

img {
    max-width: 100%;
    max-height: 100%;
}

.text {
    color: #888;
    line-height: 2;
    margin-bottom: 20px;
    font-size: 15px;
}

.bg-gray {
    background-color: #f5f5f5 !important;
}


/* ------------- button style ------------ */

.butn {
    text-align: center;
    background: transparent;
    transition: all .4s;
    padding: 16px 38px;
    border-radius: 30px;
    border: 0;
    cursor: pointer;
}

.butn span {
    transition: all .4s;
    font-size: 16px;
}

.butn i {
    display: inline-block;
    padding: 14px 15px;
    line-height: 1.6;
    transition: all .4s;
}

.butn-bg {
    background: #0C574F;
    border-color: #0C574F;
}

.butn-bg:hover {
    background: #1B9F91;
    border-color: #1B9F91;
}

.butn-bg span {
    color: #fff;
}

.butn-bg i {
    color: #fff;
    background: #1B9F91;
}

.butn-light {
    background: #fff;
    border-color: #fff;
}

.butn-light:hover {
    background: #0C574F;
    border-color: #0C574F;
}

.butn-light:hover span {
    color: #fff;
}

.butn-light:hover i {
    background: transparent;
    color: #fff;
}

.butn-light span {
    color: #0C574F;
}

.butn-light i {
    background: #fbfbfd;
}


/* ---------- input style -------------- */

.form-control {
    background: linear-gradient(-135deg, #f2f2f2, #fff, #f2f2f2);
    padding: 10px 25px 10px 15px;
    border-radius: 50px;
    border: 1px solid #9993;
    height: 45px;
    font-size: 14px;
}

.form-control:focus {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    border: 1px solid #0071bc;
}

select.form-control {
    padding: 0 25px 0 15px;
}


/***************************** Animations *****************************/


/***************************** Start Edit Navbar & Footer *****************************/

.navbar {
    position: relative;
    z-index: 9;
}

.navbar.bg-light {
    background-color: transparent !important;
}

.navbar.bg-light .navbar-brand img {
    width: 150px;
    height: 150px;
    -o-object-fit: contain;
    object-fit: contain;
}

.navbar-toggler {
    width: 20px;
    height: 20px;
    cursor: pointer;
    background-color: transparent;
    border: none;
    position: relative;
    display: inline-block;
}

.navbar-toggler.active .navbar-toggler-icon {
    -webkit-box-shadow: 0px 0px 0px grey;
    box-shadow: 0px 0px 0px grey;
    background: rgba(0, 0, 0, 0);
}

.navbar-toggler.active .navbar-toggler-icon::before {
    top: 0px !important;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.navbar-toggler.active .navbar-toggler-icon::after {
    top: 0px !important;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.navbar-toggler .navbar-toggler-icon {
    width: 15px;
    height: 2px;
    background: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.navbar-toggler .navbar-toggler-icon::after,
.navbar-toggler .navbar-toggler-icon::before {
    content: "";
    position: absolute;
    width: 15px;
    height: 2px;
    background: #000;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.navbar-toggler .navbar-toggler-icon::after {
    top: -5px;
    right: 0px;
}

.navbar-toggler .navbar-toggler-icon::before {
    top: 5px;
    right: 0px;
}

.footer {
    padding-top: 50px;
    background-color: #ececec;
    position: relative;
}

.footer .content {
    position: relative;
    z-index: 9;
    padding-bottom: 0;
}

.footer .content img {
    width: 120px;
    height: 120px;
    -o-object-fit: contain;
    object-fit: contain;
}

.footer .content p {
    color: #939292;
    line-height: 1.8rem;
}

.footer .content .social-links {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.footer .content .social-links img {
    width: 30px;
    height: 30px;
    -o-object-fit: contain;
    object-fit: contain;
    margin-left: 10px;
}

.footer .content h6 {
    margin: 1.9rem 0rem;
}

.footer .content .links a {
    display: block;
    font-size: 13px;
    color: #939292;
    margin: 20px 0px;
}

.footer .content .links a:hover {
    color: #333;
}

.footer .content .contact-links a {
    color: #555;
}

.footer .content .contact-links a .icon-coontent {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #1b9f91;
    color: #fff;
    border-radius: 10px;
    display: inline-block;
    margin-left: 10px;
}

.footer .copywrite {
    background-color: #283c4b;
    padding: 20px 0px;
}

.footer .copywrite p {
    margin-bottom: 0;
    color: #fff;
}

.footer .top-l {
    position: absolute;
    top: 100px;
    left: 100px;
    width: 300px;
}


/***************************** Start Edit Home Page *****************************/

header {
    position: relative;
    overflow: hidden;
}

header .header-inner {
    position: relative;
    z-index: 9;
    padding-top: 50px;
}

header .header-inner .text-header h5 {
    position: relative;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-bottom: 20px;
}

header .header-inner .text-header h5::after {
    content: '';
    width: 70px;
    height: 1px;
    background-color: #197c72;
    display: block;
    position: absolute;
    top: 32px;
}

header .header-inner .text-header h3 {
    margin: 1.2rem 0rem;
    font-family: "semiBold";
}

header .header-inner .text-header p {
    color: #939292;
    line-height: 1.8rem;
    margin-top: 1rem;
}

header .header-inner .text-header .link-btn {
    width: 130px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 25px;
    background-color: #1b9f91;
    color: #fff;
    display: block;
    font-size: 15px;
    margin: auto;
}

header .header-inner .text-header .link-btn i {
    margin-left: 5px;
}

header .header-inner .main-img {
    width: 100%;
    height: 450px;
    margin: auto;
    -o-object-fit: contain;
    object-fit: contain;
}

header .header-r {
    width: 58%;
    height: 100%;
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
}

header.login .header-r {
    width: 35%;
    height: 40%;
}

header .header-l {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
}

.partners {
    padding: 80px 0px;
}

.partners .partners-carousel {
    position: relative;
}

.partners .partners-carousel.owl-theme .owl-nav {
    display: block;
    width: 100%;
    position: absolute;
    top: 40%;
    -webkit-transform: translateY(-60%);
    transform: translateY(-60%);
}

.partners .partners-carousel.owl-theme .owl-nav button {
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: #e3e3e3;
    border-radius: 50%;
    color: #777;
    font-size: 35px;
    position: absolute;
}

.partners .partners-carousel.owl-theme .owl-nav button span {
    position: relative;
    bottom: 3px;
}

.partners .partners-carousel.owl-theme .owl-nav button.owl-prev {
    right: 0;
}

.partners .partners-carousel.owl-theme .owl-nav button.owl-next {
    left: 0;
}

.partners .partners-carousel.owl-theme .owl-nav button:hover {
    background-color: #1b9f91;
    color: #fff;
}

.partners .partners-carousel img {
    width: 200px;
    height: 150px;
    -o-object-fit: contain;
    object-fit: contain;
    margin: auto;
}

.distance-learning {
    padding: 80px 0px;
    background-color: #283c4b;
    position: relative;
    overflow: hidden;
}

.distance-learning .link-btn {
    width: 400px;
    height: 60px;
    line-height: 60px;
    background-color: #97df41;
    display: block;
    text-align: center;
    border-radius: 2px;
    -webkit-box-shadow: 12px 15px 11px 0 rgba(0, 0, 0, 0.16);
    box-shadow: 12px 15px 11px 0 rgba(0, 0, 0, 0.16);
    font-weight: bold;
    position: relative;
    top: 50px;
}

.distance-learning .link-btn i {
    margin-left: 10px;
}

.distance-learning .text-content h5 {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    color: #fff;
    border-right: 1px solid #ccc;
    padding-right: 20px;
    margin-bottom: 30px;
}

.distance-learning .text-content h5::after {
    content: '';
    width: 100%;
    height: 1px;
    background: -webkit-gradient(linear, left top, right top, from(#666), to(#fff));
    background: linear-gradient(left, #666, #fff);
    display: block;
    position: relative;
    top: 20px;
}

.distance-learning .text-content .dr-info {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 20px;
}

.distance-learning .text-content .dr-info img {
    width: 70px;
    height: 70px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
}

.distance-learning .text-content .dr-info .text {
    padding: 0px 15px;
    margin-top: 10px;
}

.distance-learning .text-content .dr-info .text p {
    margin-bottom: .5rem;
    color: #eee;
}

.distance-learning .text-content .dr-info .text h6 {
    color: #fff;
}

.distance-learning .about-text {
    padding-top: 50px;
    color: #fff;
}

.distance-learning .about-text h5 {
    position: relative;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-bottom: 20px;
}

.distance-learning .about-text h5::after {
    content: '';
    width: 70px;
    height: 1px;
    background-color: #ccc;
    display: block;
    position: absolute;
    top: 32px;
}

.distance-learning .about-text h3 {
    margin-bottom: 1rem;
    font-family: "semiBold";
}

.distance-learning .about-text p {
    color: #939292;
    line-height: 1.8rem;
    margin-top: 1rem;
}

.distance-learning .top-l {
    position: absolute;
    top: 100px;
    left: 50px;
    width: 300px;
}

.about-wrapper {
    padding: 80px 0px;
    background-color: #5fd2c6;
    position: relative;
    overflow: hidden;
}

.about-wrapper .content {
    color: #fff;
    position: relative;
    z-index: 9;
}

.about-wrapper .content h3 {
    font-family: 'semiBold';
}

.about-wrapper .content .dr-info {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 40px 0px;
    text-align: right;
}

.about-wrapper .content .dr-info img {
    width: 90px;
    height: 90px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
}

.about-wrapper .content .dr-info .text {
    padding: 0px 15px;
    margin-top: 12px;
}

.about-wrapper .content .dr-info .text p {
    margin-bottom: .5rem;
    color: #eee;
    font-size: 15px;
}

.about-wrapper .content .dr-info .text h6 {
    color: #fff;
}

.about-wrapper .content .link-btn {
    width: 200px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #fff;
    color: #5fd2c6;
    border: 1px solid #5fd2c6;
    border-radius: 5px;
    display: block;
    margin: auto;
    font-size: 18px;
}

.about-wrapper .bottom-l,
.about-wrapper .bottom-r {
    position: absolute;
    bottom: -100px;
    width: 250px;
    z-index: 1;
}

.about-wrapper .bottom-l {
    left: 10px;
}

.about-wrapper .bottom-r {
    right: 10px;
}


/* ------------- inner pages -------------- */

header.inner-header .header-r {
    display: none;
}

header.inner-header .header-l {
    z-index: 15;
}

header.inner-header .header-inner .container {
    max-width: inherit;
    width: 100%;
    padding: 0;
}

header.inner-header .navbar-light .navbar-brand {
    margin: auto !important;
}


/* -------------------- login ----------------- */

.login .content {
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    position: relative;
    margin-bottom: 100px !important;
}

.login .content .back {
    position: absolute;
    z-index: 1;
    top: -50px;
    left: 50px;
}

.login .content .back .grey-bg {
    position: absolute;
    z-index: -3;
    border-radius: 50%;
    background: linear-gradient(to bottom, #f2f2f2, #fff);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.03);
}

.login .content .back .grey-bg.small {
    width: 29px;
    height: 29px;
    top: 244px;
    right: -45px;
}

.login .content .back .grey-bg.big {
    width: 232px;
    height: 232px;
    top: 16px;
    right: -46px;
}

.login .content .back .color-bg {
    background: -webkit-gradient(linear, left top, right top, from(#6db1f8), to(#3c64f6));
    position: absolute;
    z-index: -2;
    border-radius: 50%;
}

.login .content .back .color-bg.small {
    width: 17px;
    height: 17px;
    top: -48px;
    right: 96px;
}

.login .content .back .color-bg.normal {
    width: 48px;
    height: 48px;
    top: 0px;
    right: 0px;
    box-shadow: -27px 74px 60px 0px rgba(110, 242, 248, 0.4);
}

.login .content .back.last {
    position: absolute;
    z-index: 1;
    top: unset;
    left: unset;
    bottom: 180px;
    right: -40px;
}

.login .content .img {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    overflow: hidden;
    height: 100%;
    position: relative;
    z-index: 5;
    background-color: #fff;
}

.login .content .img img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.login .content .form {
    padding: 50px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    overflow: hidden;
    border: 2px solid #9992;
    border-right: none;
    position: relative;
    z-index: 5;
    background-color: #fff;
}

.login .content a {
    color: #0C574F;
}


/* ------------- page-links ------------- */

.page-links {
    /* border-radius: 20px; */
    padding: 80px 0;
    background-image: url(../images/teacher.png);
    background-size: cover;
    background-position: center;
    position: relative;
}

.page-links:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0.8;
}

.page-links .content {
    padding: 20px 30px;
    /* border: 1px solid #9993; */
    border-radius: 20px;
    overflow: hidden;
    /* background-color: #fff; */
    display: inline-block;
    position: relative;
    z-index: 20;
}

.page-links .content h3 {
    color: #0C574F;
    margin-bottom: 15px;
}

.page-links .content p {
    color: #0C574F;
}


/* ------------ questions ------------ */


/* -------------------- choose-question ----------------- */

.choose-question,
.complete-question,
.video-question {
    padding: 30px;
    border: 1px solid #9993;
    border-radius: 15px;
    margin: 30px 0;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    position: relative;
    overflow: hidden;
}

.question-title {
    /* margin-bottom: 0; */
}

.question-title h6 {
    margin-bottom: 20px;
}

.question-title p {
    padding: 15px 20px;
    border-radius: 10px;
    margin: 30px 0 0;
    background-color: #f6f6f6;
    color: #0C574F;
    font-size: 16px;
    position: relative;
}

.question-title p small {
    float: left;
    color: #1B9F91;
}

.choose-question .choose-answer .choose {
    width: 50%;
    margin: 0;
    float: right;
    margin-bottom: 15px;
    padding-right: 0;
}

.choose-question .choose-answer .choose .custom-control-label::before,
.choose-question .choose-answer .choose .custom-control-label::after {
    top: 10px;
    display: none;
}

.choose-question .choose-answer .choose label {
    background-color: #f5f5f5;
    font-size: 13px;
    padding: 10px 30px;
    border-radius: 30px;
    border: 1px solid #9995;
}

.choose-question .choose-answer .choose.true label {
    background-color: #11a311;
    color: #fff;
}

.choose-question .choose-answer .choose.false label {
    background-color: red;
    color: #fff;
}

.choose-question .choose-answer input:focus~label,
.choose-answer input:checked~label {
    background-color: #1B9F91 !important;
    color: #fff;
}

.complete-question .form-group,
.video-question .form-group {
    position: relative;
    width: 100%;
}

.choose-answer {
    padding: 30px 15px 15px;
    /* border: 1px solid #9992; */
    border-radius: 10px;
}

.complete-question .form-group input {
    padding: 12px 15px;
    border: 0;
    border-bottom: 1px dashed #9995;
    min-width: 50%;
}

.complete-question .form-group .answer-btn,
.video-question .form-group .answer-btn {
    padding: 10px 15px;
    border-radius: 5px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    background-color: #11a311;
    color: #fff;
    margin: 0 15px;
    border: 0;
}


/* -------------test ------------------------ */

.test .sub-title {
    padding: 20px 15px;
    background-color: #0C574F;
    color: #fff;
    border-radius: 15px;
    margin-bottom: 30px;
}

.test .content {
    background-color: #f9f9f9;
    padding: 30px;
}


/* ------------ round-lessons ------------- */

.round-lessons {
    padding: 150px 0;
}

.round-lessons .items {
    padding: 15px 50px;
    background-color: #f5f5f5;
    border-radius: 50px;
    border: 1px solid #9994;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.round-lessons a.items:hover {
    background-color: #0C574F;
}

.round-lessons a.items:hover h4 {
    color: #fff;
}

.round-lessons {
    overflow: hidden;
    position: relative;
}

.round-lessons::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/arrow.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0.08;
}

.round-lessons .img img {
    width: 300px;
    height: 300px;
    overflow: hidden;
    object-fit: cover;
    border: 10px solid #0C574F90;
    border-radius: 50%;
}

.round-lessons .items.center {
    position: relative;
    bottom: 100px;
}

.round-lessons .items.center-bottom {
    position: relative;
    bottom: -100px;
}

.round-lessons .items h4 {
    color: #0C574F;
    font-size: 18px;
    font-weight: bold;
}


/* --------------- lessons --------------- */

.lessons .lessons-nav {
    background-color: #f5f5f5;
    border-radius: 20px;
    border: 1px solid #9994;
    padding: 30px;
    text-align: center;
}

.lessons .lessons-nav .img {
    height: 300px;
    margin-bottom: 50px;
}

.lessons .lessons-nav .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
    border: 3px solid #283c4b;
}

.lessons .lessons-nav ul {
    padding: 0;
    margin: 0;
}

.lessons .lessons-nav ul a {
    padding: 10px 40px;
    background-color: #1B9F91;
    color: #fff;
    border-radius: 50px;
    border: 1px solid #283c4b;
    margin-bottom: 30px;
    text-align: center;
    width: 100%;
}


/* -------------- skills -------------- */

.skills {
    position: relative;
}

.skills:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/pat1.png);
    background-size: contain;
    background-repeat: repeat;
    opacity: 0.04;
}

.skills .skill-item {
    border: 1px solid #9994;
    border-radius: 20px;
    background-color: #fcfcfc;
    overflow: hidden;
    margin-bottom: 30px;
}

.skills .skill-item .skill-head {
    padding: 15px;
    color: #fff;
    background-color: #28A59F;
}

.skills .skill-item .skill-head h5 {
    font-size: 14px;
    line-height: 1.8;
}

.skills .skill-item .skill-head h5 span {
    display: block;
}

.skills .skill-item ul {
    margin: 0;
    padding: 0;
}

.skills .skill-item ul li {
    font-size: 12px;
    line-height: 2;
    padding: 12px 15px;
    border-bottom: 1px solid #9991;
    display: block;
}


/* ---------------- lesson-details ---------------- */

.lesson-details .lesson-skills .items {
    padding: 30px;
    border: 1px solid #9993;
    border-radius: 15px;
    background-color: #fcfcfc;
    overflow: hidden;
    margin-bottom: 30px;
    min-height: calc(100% - 30px);
}

.lesson-details .lesson-skills .items img {
    width: 50px;
    height: 50px;
    margin-bottom: 15px;
}

.lesson-details .lesson-skills .items h6 {
    line-height: 1.8;
    font-size: 13px;
}

.lesson-details .lesson-content iframe.frame {
    border-radius: 30px;
    overflow: hidden;
    border: 5px dotted #28A59F40;
    /* padding: 30px; */
    box-shadow: 0 10px 12px rgba(0, 0, 0, 0.1);
}

.lesson-details .video-content .vid video {
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 20px;
    overflow: hidden;
}

.lesson-details .video-content .nav .nav-link .img {
    position: relative;
}

.lesson-details .video-content .nav .nav-link .img:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.6;
}

.lesson-details .video-content .nav .nav-link .img i {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 21px;
    z-index: 10;
    color: #28A59F;
}


/* .lesson-details .video-content .nav {
    margin-top: 30px;
} */

.lesson-details .video-content .nav .nav-link img {
    width: 200px;
    height: 150px;
    border-radius: 15px;
    overflow: hidden;
}

.lesson-details .video-content .nav-pills .nav-link {
    padding: 0;
    margin: 15px;
    overflow: hidden;
    color: #fff;
    background-color: #fff;
    border-radius: 20px;
    overflow: hidden;
    padding: 0;
    border: 5px solid transparent;
}

.lesson-details .video-content .nav-pills .nav-link.active,
.lesson-details .video-content .nav-pills .show>.nav-link {
    border: 5px solid #28A59F;
}

.lesson-details .video-content .nav .nav-link.active .img:after {
    opacity: 0.1;
}

.lesson-details .pdf-content .items .img {
    border-radius: 15px;
    overflow: hidden;
    position: relative;
}

.lesson-details .pdf-content .items .img img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.lesson-details .pdf-content .items .img .butn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 180px;
}

.lesson-details .pdf-content .items .img .butn span {
    font-size: 12px;
}


/* ----------------- about-pg ---------------- */

.about-pg .about-top {
    position: relative;
}

.about-pg .about-top .about-back {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    opacity: 0.05;
    pointer-events: none;
    z-index: -1;
}

.about-pg .about-top .img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 20px;
}


/* -------------------- numbers ------------------------- */

.numbers {
    padding-top: 30px !important;
}

.numbers .info p,
.numbers .info h2,
.numbers .info h4,
.numbers .info h5 {
    color: #444;
}

.numbers .info h5:after {
    background-color: #4B78BA;
}

.numbers .content .items {
    margin-top: 50px;
}

.numbers .content .items .icon img,
.vision .icons img {
    height: 50px;
    width: 50px;
    object-fit: contain;
    opacity: 0.8;
    filter: invert(60%) sepia(53%) saturate(5967%) hue-rotate(142deg) brightness(91%) contrast(79%);
}

.numbers .content .items h2 {
    margin: 20px 0 10px;
}

.numbers .content .items p {
    font-size: 18px;
}

.vision .icons {
    margin-bottom: 20px;
}


/* ---------------- contact-pg ----------------- */

.contact-pg .contact-info .items {
    margin-bottom: 30px;
}

.contact-pg .contact-info .items p {
    margin-bottom: 10px;
}


/* ------------------------- responsive ------------------------ */

@media screen and (max-width: 991px) {
    .lesson-details .video-content .nav-pills .nav-link {
        margin: 5px;
    }
    .lesson-details .video-content .nav .nav-link img {
        width: 120px;
        height: 80px;
    }
    .butn {
        padding: 10px 25px;
    }
    .butn span {
        font-size: 14px;
    }
    /* .round-lessons .row,
    .round-lessons .row .col-lg-3,
    .round-lessons .row .col-lg-6 {
        justify-content: center;
        text-align: center;
    }
    .round-lessons .items {
        margin-bottom: 15px;
    }
    .round-lessons .items.center,
    .round-lessons .items.center-bottom {
        bottom: 0;
    }
    .round-lessons .items.ml-0 {
        margin-left: auto !important;
    }
    .round-lessons .img img {
        margin: 20px 0;
    } */
    .round-lessons .img img {
        width: 125px;
        height: 125px;
    }
    .round-lessons .items h4 {
        font-size: 10px;
    }
    .round-lessons .items {
        padding: 10px 15px;
        min-width: 90px;
        text-align: center;
    }
    .round-lessons .row,
    .round-lessons .row .col-3,
    .round-lessons .row .col-6 {
        margin: 0 !important;
        padding: 0 !important;
    }
    .round-lessons .items.center {
        bottom: 50px;
    }
    .round-lessons .items.center-bottom {
        bottom: -50px;
    }
    .test .content {
        padding: 5px;
    }
    .question-title p {
        font-size: 13px;
        line-height: 2;
    }
    .question-title p small {
        position: absolute;
        right: 0;
        top: -25px;
    }
}

@media screen and (max-width: 787px) {
    .lesson-details .video-content .nav-pills .nav-link {
        margin: 2px;
    }
    .lesson-details .video-content .nav .nav-link img {
        width: 80px;
        height: 80px;
    }
    .lesson-details .video-content .vid video {
        height: 200px;
        object-fit: contain;
    }
}